﻿html {
    background:white;
    color:black;
    font-size: 10px !important;
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
}
body {
    background-image: url('../images/bg.png');
    background-repeat: repeat;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    margin:0;
    padding:0;
    font-family: 'PingFang SC', 'Microsoft YaHei';
}

body,button,input,select,textarea {
    font: 12px 'Microsoft YaHei',arial,sans-serif;
}
input,select,textarea {
    font-size:100%;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

th {
    text-align:inherit;
}

fieldset,img {
    border:none;
}

iframe {
    display:block;
}

abbr,acronym {
    border:none;
    font-variant:normal;
}

ol,ul {
    list-style:none;
}

h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:500;
}
q:before,q:after {
    content:'';
}

sub,sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}

sup {
    top:-0.5em;
}
sub {
    bottom:-0.25em;
}

a:hover {
    text-decoration:none;
}

ins,a {
    text-decoration:none;
}

a:focus,*:focus {
    outline:none;
}

.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
    overflow:hidden;
}
.clearfix {
    zoom:1; /* for ie6 & ie7 */
}
.clear {
    clear:both;
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    overflow:hidden;
}

.hide {
    display:none;
}
.block {
    display:block;
}

.fl,.fr {
    display:inline;
}
.fl {
    float:left;
}
.fr {
    float:right;
    font-size:16px;
}